.banner{
    width: 100%;
    height: auto;
    display: inline-block;
}
.banner img{
    width: 100%;
}
.product{
    width: 100%;
    height: auto;
    display: inline-block;
    margin-bottom: 5%;
}
.pro-top{
    width: 100%;
    height: auto;
    display: inline-block;
    margin-top: 2%;
}
.pt-title{
    width: 100%;
    height: auto;
    display: inline-block;
}
.pt-title img{
    float: left;
    width: 2%;
    margin-right: .5%;
}
.pt-title h3{
    float: left;
    font-size: 24px;
    color: #112667;
    margin-top: 1px;
}
.prot-box{
    width: 100%;
    height: auto;
    display: inline-block;
    margin-top: 2%;
}
.prot-box ul{
    width: 100%;
    height: auto;
    display: inline-block;
}
.prot-box li{
    width: 24%;
    float: left;
    margin-right: 1.2%;
}
.prot-box li:nth-child(4n) {
    margin-right: 0;
}
.prot-box li img{
    width: 100%;
    filter: brightness(0.9);
    transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -moz-transform: scale(1);
    transition: all .5s;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    overflow: hidden;
}
.prot-box li:hover img {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    -moz-transform: scale(1.1);
    filter: brightness(1);
    width: 110%;
}
.prot-box li p{
    text-align: center;
    background: #d7dde4;
    font-size: 20px;
    letter-spacing: 1px;
    padding: 5% 0;
}
.pb-top{
    width: 100%;
    height: 348px;
    overflow: hidden;
}
.pro-bottom{
    width: 100%;
    height: auto;
    display: inline-block;
    margin-top: 5%;
}
.pb-left{
    width: 18%;
    float: left;
}
.pb-right{
    width: 80%;
    float: right;
}
.pbr-title{
    width: 100%;
    height: auto;
    display: inline-block;
    margin-bottom: 2%;
}
.pbr-title h3{
    font-size: 28px;
    letter-spacing: 1px;
    margin-bottom: 1%;
}
.pbr-title span{}
.pbr-title span img{}
.pb-right ul{
    width: 100%;
    height: auto;
    display: inline-block;
}
.pb-right li{
    width: 24%;
    float: left;
    background: #fff;
    margin-right: 1.2%;
    margin-bottom: 2%;
    box-shadow: 0 2px 8px 0 rgba(0, 0, 0, .08);
}
.pb-tops{width: 100%;overflow: hidden;height: 289px;}
.pb-tops img{
    width: 100%;
    filter: brightness(0.9);
    transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -moz-transform: scale(1);
    transition: all .5s;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    overflow: hidden;
}
.pb-tops:hover img {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    -moz-transform: scale(1.1);
    filter: brightness(1);
    width: 110%;
}

.pb-right li p{
    text-align: center;
    font-size: 19px;
    padding: 9% 0;
}
.pb-right li:nth-child(4n) {
    margin-right: 0;
}
.pbl-title{
    height: auto;
    display: inline-block;
    width: 100%;
    color: white;
    padding: 35px 23px;
    text-align: center;
    z-index: 1000;
    border: 0px;
    font-size: 30px;
    background-image: radial-gradient(circle, #56bceb, #449cd8, #2d7bc6);
}
@media screen and (max-width: 1024px) and (min-width: 0px) {
    .banner {
    width: 100%;
    height: auto;
    display: inline-block;
    margin-top: 12%;
}
.product {
    width: 100%;
    height: auto;
    display: inline-block;
    margin-bottom: 5%;
    margin-top: 2%;
}
.pt-title img {
    float: left;
    width: 9%;
    margin-right: 3.5%;
}
.prot-box {
    width: 100%;
    height: auto;
    display: inline-block;
    margin-top: 5%;
}
.prot-box li {
    width: 100%;
    float: left;
    margin-right: 0;
    margin-bottom: 5%;
}
.prot-box li img {
    width: 100%;
    filter: brightness(0.9);
    transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -moz-transform: scale(1);
    transition: all .5s;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    overflow: hidden;
    height: auto !important;
}
.pb-top {
    width: 100%;
    height: auto;
    overflow: hidden;
}
.prot-box li p {
    text-align: center;
    background: #d7dde4;
    font-size: 17px;
    letter-spacing: 1px;
    padding: 5% 0;
}
.pb-right {
    width: 100%;
    float: right;
    margin-top: 8%;
}
.pbr-title {
    width: 100%;
    height: auto;
    display: inline-block;
    margin-bottom: 6%;
}
.pbr-title h3 {
    font-size: 28px;
    letter-spacing: 1px;
    margin-bottom: 3%;
}
.pb-right li {
    width: 48%;
    float: left;
    background: #fff;
    margin-right: 2%;
    margin-bottom: 2%;
    box-shadow: 0 2px 8px 0 rgba(0, 0, 0, .08);
}
.pb-tops {
    width: 100%;
    overflow: hidden;
    height: auto !important;
}
.pb-tops img {
    width: 100%;
    filter: brightness(0.9);
    transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -moz-transform: scale(1);
    transition: all .5s;
    -moz-transition: all .5s;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    overflow: hidden;
    height: 100px !important;
}
.pb-right li p {
    text-align: center;
    font-size: 13px;
    padding: 9% 0;
}
.pb-left {
    width: 100%;
    float: left;
}



}
